Ubuntu

Comment 7 for bug 973926

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package emesene - 2.12.3+dfsg-1ubuntu1

---------------
emesene (2.12.3+dfsg-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable (LP: #973926).
  * debian/control: add indicator-status-provider-emesene to Recommends field.
  * debian/control: change python-farsight to python-farstream in Depends field.

emesene (2.12.3+dfsg-1) unstable; urgency=low

  * New upstream version. (Closes: #666488)
  * Bump Standards-Version to 3.9.3
 -- Devid Antonio Filoni <email address hidden> Sat, 07 Apr 2012 14:59:51 +0200